.center{
  display: flex;
  justify-content: center;
  align-items: center;

}
.container-fluid{
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
}


.box {
  width: 100%;
  height: 180px;
  margin-right: 0;
  background: repeating-linear-gradient(-70deg,
                #5DADE2 0, #5DADE2 50%,
                rgba(0, 78, 134, 0.996) 0, rgba(0, 78, 134, 0.996) )

}
.TituloPanelDeCompra{
    color: white;
    text-align: right;
    margin-right: 20px;
    font-size: 40px;
    font-family: 'Lato', sans-serif;
}
.paneldecompracolor{
  position: relative;
  width: 100%;
  height: 225px;
  max-width: 1000px;
  background-color: rgba(0, 78, 134, 0.996);

}

.paneldecompra{
  font-family: 'Lato', sans-serif;
  text-align: right;
  color: white;
  font-size: 45pt;
  background-color: rgba(0, 78, 134, 0.996);
  font-weight: 300;
  height: 120px;
  margin-top: 100px;
  padding: 20px;
}
.logomurolegal{
  background: #5DADE2;
}
.logomurolegal_img{
    width: 40%;
    margin-left: 35%;
}
.imagen_logo{
  width: 50%;
  height: 50%;
  margin-right: 0px;
}
.erespersonaoempresa{
  background: rgba(0, 131, 203, 0.996);
  width: 100%;
  color: white;
}
.TituloEresPersonaOEmpresa{
    font-family: Lato,sans-serif;
    text-align: center;
    font-size: 30pt;
    height: 60px;
    font-weight: 300;
    color: white;
    margin-top: 20px;
    margin-bottom: 20px;
}
.color_fondo_persona_o_empresa{
  background: rgba(0, 131, 203, 0.996);
}
.boton_soyunapersona{
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 50px;
    padding-left: 50px;
    font-weight: 600;
    font-size: 20px;
    color: #1883ba;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #0016b0;
}
.boton_soyunapersona:hover{
    color: #ffffff;
    background-color: #1883ba;
  }
.boton_soyunaempresa{
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 50px;
    padding-left: 50px;
    font-weight: 600;
    font-size: 20px;
    color: #1883ba;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #0016b0;
}

  .boton_soyunaempresa:hover{
    color: #ffffff;
    background-color: #1883ba;
  }
  .espacio_botones{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 120px;
    padding-bottom: 20px;
  }
  .footer{
    color: white;
    text-decoration: none;
    background-color: #041e41;
    text-align: center;
    position:fixed;
    left:0px;
    bottom:0px;
    height: 130px;
    /*padding-top: 30px;*/
    /*padding-bottom: 20px;*/
    font-family: inherit;
  }
  .avisodeprivacidad{
    text-decoration: none;
    margin-bottom: 0rem;
    font-family: Lato,sans-serif;
    font-size: 10pt;
  }
  .visitarsitio{
    padding-bottom: 50px;
    text-decoration: none;
    margin-bottom: 0rem;
    font-family: Lato,sans-serif;
    font-size: 10pt;
    
  }
  .reservado{
    padding-top:  35px;
    text-decoration: none;
    margin-bottom: 0rem;
    font-family: Lato,sans-serif;
    font-size: 10pt;
  }
  .visitarsitiocolor{
    color: white;
    text-decoration: none;
  }
  .avisodeprivacidadcolor{
    color: white;
    text-decoration: none;
  }
  .reservado_a{
    color:  white;
    text-decoration: none;
  }

  .botones_persona_empresa_tamaño{
    width: 100%;
    height: 150px;
  }
  .slider_testimonios{
    width: 100%;
    height: 200px;
    background-color: white;
    margin-bottom: 180px;

  }
  .colortitulo_testimonial{
    color:rgba(0, 131, 203, 0.996);
    font-size: 1.2rem;
  }
  .texto_testimonial{
    color:black;
    font-size: 0.9rem;
  }
  .casodeexito{
    color: black;
    font-size: 0.9rem;
  }
  .espacioboton_regresar{
    height: 50px; 
    width: 100%; 
    background-color: white;
    text-align: right;
  }
  .regresarboton{
    height: 30px;
    width: 189px;
  }
  .regresarspan{
    font-family: Lato,sans-serif;
    font-size: 20px;
    font-weight: 700;
    font-style: initial;
    color: rgba(0, 78, 134, 0.996);
    text-decoration: none;
    padding-right: 22%;
  }

/* TESTIMONIAL CARROUSEL*/
 @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400&display=swap');
*,
*:after,
*:before{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    user-select: none;
    cursor: default;
}

.testim{
    width: 100%;
    transform: translateY(-50%);
    height: 200px;
    margin-top: 100px;
}
.testim .wrap{
    position: relative;
    width: 100%;
    padding: 40px 20px;
    margin: auto;
}
.testim .arrow{
    display: block;
    position: absolute;
    color: #eee;
    cursor: pointer;
    font-size: 2em;
    top: 50%;
    transform: translateY(-50%);
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
}
.testim .arrow:before{
    cursor: pointer;
}
.testim .arrow.left{
    left: 10px;
}
.testim .arrow.right{
    right: 10px;
}
.testim .arrow:hover{
    color: #ea830e;
}
.testim .dots{
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 60px;
    left: 0;
    display: block;
    z-index: 3333;
    height: 12px;
}
.testim .dots .dot{
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #eee;
    margin: 0 10px;
    cursor: pointer;
    transition: all .5s ease-in-out;
    position: relative;
}
.testim .dots .dot.active,
.testim .dots .dot:hover{
background: rgba(0, 131, 203, 0.996);
border-color: rgba(0, 131, 203, 0.996);
}

.testim .dots .dot.active{
    animation: testim-scale .5s ease-in-out forwards;
}
.testim .cont{
    position: relative;
    overflow: hidden;
}
.testim .cont > div{
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 70px 0;
    opacity: 0;
}
.testim .cont > div.inactive{
    opacity: 1;
}
.testim .cont > div.active{
    
    position: relative;
    opacity: 1;
    
}
.testim .cont div .img img{
    display: block;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
}
.testim .cont div h2{
    color: rgba(0, 131, 203, 0.996);
    font-size: 1em;
    margin: 15px 0;
}
.testim .cont div p{
    font-size: 1.15em;
    width: 80%;
    margin: auto;
}

.testim .cont div.active .img img{
    animation: testim-show .5s ease-in-out forwards;
}
.testim .cont div.active h2{
    animation: testim-content-in .4s ease-in-out forwards;
}
.testim .cont div.active p {
    animation: testim-content-in .5s ease-in-out forwards;
}
.testim .cont div.inactive .img img{
    animation: testim-hide .5s ease-in-out forwards;
}
.testim .cont div.inactive h2{
    animation: testim-content-out .4s ease-in-out forwards;
}
.testim .cont div.inactive p {
    animation: testim-content-out .5s ease-in-out forwards;
}

@keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px rgba(0, 131, 203, 0.996);
    }
    35% {
        box-shadow: 0px 0px 10px 5px rgba(0, 131, 203, 0.996);
    }
    70% {
        box-shadow: 0px 0px 10px 5px rgba(0, 131, 203, 0.996);
    }
    100% {
        box-shadow: 0px 0px 0px 0px rgba(0, 131, 203, 0.996);
    }
}

@keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    to {
        opacity: 0;
        transform: translateY(-100%);
    }
}
@keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}
@keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);
    }
    to {
        opacity: 0;
        transform: scale(0);
    }
}


/* Responsive */

@media all and (max-width: 300px) {
    body {
        font-size: 14px;
    }
}
@media all and (max-width: 500px) {
    .testim .arrow{
        font-size: 1.5rem;
    }
    .testim .cont div p{
        line-height: 25px;
    }
}



/* TERMINA TESTIMONIAL CARROUSEL*/

@media (max-width: 1199px) {
  .center{
  display: flex;
  justify-content: center;
  align-items: center;

}
.container-fluid{
  width: 100%;
  margin: 0;
  padding: 0;
}


.box {
  width: 100%;
  height: 300px;
  margin-right: 0;
  background: repeating-linear-gradient(-70deg,
                #5DADE2 0, #5DADE2 50%,
                rgba(0, 78, 134, 0.996) 0, rgba(0, 78, 134, 0.996) )

}
.TituloPanelDeCompra{
    color: white;
    text-align: right;
    margin-right: 20px;
    font-size: 50pt;
    font-family: 'Open Sans', sans-serif !important;
}
.paneldecompracolor{
  position: relative;
  width: 100%;
  height: 225px;
  max-width: 1000px;
  background-color: rgba(0, 78, 134, 0.996);

}

.paneldecompra{
  font-family: Lato,sans-serif;
  text-align: right;
  color: white;
  font-size: 45pt;
  background-color: rgba(0, 78, 134, 0.996);
  font-weight: 300;
  height: 120px;
  margin-top: 100px;
  padding: 20px;
}
.logomurolegal{
  background: #5DADE2;
}
.logomurolegal_img{
    width: 50%;
    margin-left: 40%;
}
.imagen_logo{
  width: 50%;
  height: 50%;
  margin-right: 0px;
}
.erespersonaoempresa{
  background: rgba(0, 131, 203, 0.996);
  width: 100%;
  color: white;
}
.TituloEresPersonaOEmpresa{
  font-family: Lato,sans-serif;
  text-align: center;
  font-size: 40pt;
  height: 100px;
  font-weight: 300;
  color: white;
    margin-top: 20px;
  margin-bottom: 20px;
}
.color_fondo_persona_o_empresa{
  background: rgba(0, 131, 203, 0.996);
}
.boton_soyunapersona{
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 50px;
    padding-left: 50px;
    font-weight: 600;
    font-size: 20px;
    color: #1883ba;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #0016b0;
}
.boton_soyunapersona:hover{
    color: #ffffff;
    background-color: #1883ba;
  }
.boton_soyunaempresa{
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 50px;
    padding-left: 50px;
    font-weight: 600;
    font-size: 20px;
    color: #1883ba;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #0016b0;
}

  .boton_soyunaempresa:hover{
    color: #ffffff;
    background-color: #1883ba;
  }
  .espacio_botones{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 120px;
    padding-bottom: 20px;
  }
  .footer{
    color: white;
    text-decoration: none;
    background-color: #041e41;
    text-align: center;
    position:fixed;
    left:0px;
    bottom:0px;
    height: 130px;
    /*padding-top: 30px;*/
    /*padding-bottom: 20px;*/
    font-family: inherit;
  }
  .avisodeprivacidad{
    text-decoration: none;
  }
  .visitarsitio{
    padding-bottom: 50px;
    text-decoration: none;
    
  }
  .reservado{
    padding-top:  15px;
    text-decoration: none;
  }
  .visitarsitiocolor{
    color: white;
    text-decoration: none;
  }
  .avisodeprivacidadcolor{
    color: white;
    text-decoration: none;
  }
  .reservado_a{
    color:  white;
    text-decoration: none;
  }
  .botones_persona_empresa_tamaño{
    width: 100%;
    height: 150px;
  }

    .espacioboton_regresar{
    height: 50px; 
    width: 100%; 
    background-color: white;
    text-align: right;
  }
  .regresarboton{
    height: 30px;
    width: 189px;
  }
  .regresarspan{
    font-family: Lato,sans-serif;
    font-size: 15px;
    text-align: center;
    font-weight: 700;
    font-style: initial;
    color: rgba(0, 78, 134, 0.996);
    text-decoration: none;
    padding-right: 22%;
  }
}

@media (max-width: 991px) {
 .center{
  display: flex;
  justify-content: center;
  align-items: center;

}
.container-fluid{
  width: 100%;
  margin: 0;
  padding: 0;
}


.box {
  width: 100%;
  height: 300px;
  margin-right: 0;
  background: repeating-linear-gradient(-70deg,
                #5DADE2 0, #5DADE2 50%,
                rgba(0, 78, 134, 0.996) 0, rgba(0, 78, 134, 0.996) )

}
.TituloPanelDeCompra{
    color: white;
    text-align: right;
    margin-right: 20px;
    font-size: 50pt;
    font-family: 'Open Sans', sans-serif !important;
}
.paneldecompracolor{
  position: relative;
  width: 100%;
  height: 225px;
  max-width: 1000px;
  background-color: rgba(0, 78, 134, 0.996);

}

.paneldecompra{
  font-family: Lato,sans-serif;
  text-align: right;
  color: white;
  font-size: 45pt;
  background-color: rgba(0, 78, 134, 0.996);
  font-weight: 300;
  height: 120px;
  margin-top: 100px;
  padding: 20px;
}
.logomurolegal{
  background: #5DADE2;
}
.logomurolegal_img{
    width: 50%;
    margin-left: 40%;
}
.imagen_logo{
  width: 50%;
  height: 50%;
  margin-right: 0px;
}
.erespersonaoempresa{
  background: rgba(0, 131, 203, 0.996);
  width: 100%;
  color: white;
}
.TituloEresPersonaOEmpresa{
  font-family: Lato,sans-serif;
  text-align: center;
  font-size: 40pt;
  height: 100px;
  font-weight: 300;
  color: white;
    margin-top: 20px;
  margin-bottom: 20px;
}
.color_fondo_persona_o_empresa{
  background: rgba(0, 131, 203, 0.996);
}
.boton_soyunapersona{
    text-decoration: none;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: 600;
    font-size: 20px;
    color: #1883ba;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #0016b0;
}
.boton_soyunapersona:hover{
    color: #ffffff;
    background-color: #1883ba;
  }
.boton_soyunaempresa{
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: 600;
    font-size: 20px;
    color: #1883ba;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #0016b0;
}

  .boton_soyunaempresa:hover{
    color: #ffffff;
    background-color: #1883ba;
  }
  .espacio_botones{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 120px;
    padding-bottom: 20px;
  }
  .footer{
    color: white;
    text-decoration: none;
    background-color: #041e41;
    text-align: center;
    position:fixed;
    left:0px;
    bottom:0px;
    height: 130px;
    /*padding-top: 30px;*/
    /*padding-bottom: 20px;*/
    font-family: inherit;
  }
  .avisodeprivacidad{
    text-decoration: none;
  }
  .visitarsitio{
    padding-bottom: 50px;
    text-decoration: none;
    
  }
  .reservado{
    padding-top:  15px;
    text-decoration: none;
  }
  .visitarsitiocolor{
    color: white;
    text-decoration: none;
  }
  .avisodeprivacidadcolor{
    color: white;
    text-decoration: none;
  }
  .reservado_a{
    color:  white;
    text-decoration: none;
  }
    .botones_persona_empresa_tamaño{
    width: 100%;
    height: 150px;
  }
    .espacioboton_regresar{
    height: 50px; 
    width: 100%; 
    background-color: white;
    text-align: right;
  }
  .regresarboton{
    height: 30px;
    width: 189px;
  }
  .regresarspan{
    font-family: Lato,sans-serif;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    font-style: initial;
    color: rgba(0, 78, 134, 0.996);
    text-decoration: none;
    padding-right: 45%;
  }
}

@media (max-width: 767px) {
  .center{
  display: flex;
  justify-content: center;
  align-items: center;

}
.container-fluid{
  width: 100%;
  margin: 0;
  padding: 0;
}


.box {
  width: 100%;
  height: 180px;
  margin-right: 0;
  background: repeating-linear-gradient(-70deg,
                #5DADE2 0, #5DADE2 50%,
                rgba(0, 78, 134, 0.996) 0, rgba(0, 78, 134, 0.996) )

}
.TituloPanelDeCompra{
    color: white;
    text-align: left;
    margin-right: 30px;
    font-size: 20pt;
    font-family: 'Open Sans', sans-serif !important;
    margin-top: 40px;
}
.paneldecompracolor{
  position: relative;
  width: 100%;
  height: 225px;
  max-width: 1000px;
  background-color: rgba(0, 78, 134, 0.996);

}

.paneldecompra{
  font-family: Lato,sans-serif;
  text-align: right;
  color: white;
  font-size: 45pt;
  background-color: rgba(0, 78, 134, 0.996);
  font-weight: 300;
  height: 120px;
  margin-top: 100px;
  padding: 20px;
}
.logomurolegal{
  background: #5DADE2;
}
.logomurolegal_img{
    width: 100%;
    margin-left: 1px;
}
.imagen_logo{
  width: 50%;
  height: 50%;
  margin-right: 0px;
}
.erespersonaoempresa{
  background: rgba(0, 131, 203, 0.996);
  width: 100%;
  color: white;
}
.TituloEresPersonaOEmpresa{
    font-family: Lato,sans-serif;
    text-align: center;
    font-size: 18pt;
    height: 36px;
    font-weight: 300;
    color: white;
    margin-top: 20px;
    margin-bottom: 10px;
}
.color_fondo_persona_o_empresa{
  background: rgba(0, 131, 203, 0.996);
}
.boton_soyunapersona{
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: 600;
    font-size: 18px;
    color: #1883ba;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #0016b0;
}
.boton_soyunapersona:hover{
    color: #ffffff;
    background-color: #1883ba;
  }
.boton_soyunaempresa{
    text-decoration: none;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: 600;
    font-size: 18px;
    color: #1883ba;
    background-color: #ffffff;
    border-radius: 30px;
    border: 1px solid #0016b0;
}

  .boton_soyunaempresa:hover{
    color: #ffffff;
    background-color: #1883ba;
  }
  .espacio_botones{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 120px;
    padding-bottom: 20px;
  }
  .footer{
    color: white;
    text-decoration: none;
    background-color: #041e41;
    text-align: center;
    position:fixed;
    left:0px;
    bottom:0px;
    height: 130px;
    /*padding-top: 30px;*/
    /*padding-bottom: 20px;*/
    font-family: inherit;
  }
  .avisodeprivacidad{
    text-decoration: none;
  }
  .visitarsitio{
    padding-bottom: 50px;
    text-decoration: none;
    
  }
  .reservado{
    padding-top:  15px;
    text-decoration: none;
  }
  .visitarsitiocolor{
    color: white;
    text-decoration: none;
  }
  .avisodeprivacidadcolor{
    color: white;
    text-decoration: none;
  }
  .reservado_a{
    color:  white;
    text-decoration: none;
  }
    .botones_persona_empresa_tamaño{
    width: 100%;
    height: 150px;
  }

    .espacioboton_regresar{
    height: 50px; 
    width: 100%; 
    background-color: white;
    text-align: right;
  }
  .regresarboton{
    height: 30px;
    width: 189px;
  }
  .regresarspan{
    font-family: Lato,sans-serif;
    font-size: 20px;
    text-align: center;
    font-weight: 700;
    font-style: initial;
    color: rgba(0, 78, 134, 0.996);
    text-decoration: none;
    padding-right: 38%;
  }
    .texto_testimonial{
    color:black;
    font-size: 0.4rem;
  }
  .slider_testimonios {
    width: 100%;
    height: 100px;
    background-color: white;
    margin-bottom: 100px;
    display: none;
}
}
